﻿/* 共通 */
body {
    font-family: 'Noto Sans JP' !important;
    font-weight: bold;
}

footer {
    width: 100%;
    height: 58px;
    background: white;
}

input,
select {
    border-radius: 8px !important;
}
.form-check-btn input[type="radio"], .form-check-btn input[type="checkbox"] {
    display: none;
}
.form-check-btn input[type="radio"]:checked + label, .form-check-btn input[type="checkbox"]:checked + label {
    background-color: #00B5AF;
    border-color: #00B5AF!important;
    color: #fff;
}
.card{
    border: none;
    border-radius: 10px;
}

.border-radius-13 {
    border-radius: 13px;
}

.bg-primary {
    background-color: #00B5AF !important;
}

.bg-image {
    background-image: url(../../img/backgroundImage.png);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-lightprimary {
    background-color: #17BBB6;
}

.bg-secondary {
    background-color: #017A84 !important;
}

.bg-clear {
    background-color: #8bcbf1 !important;
}

.bg-dark {
    background-color: #005060 !important;
}

.bg-platina {
    background-color: #8D8D8D !important;
}

.bg-gold {
    background-color: #A67F00 !important;
}

.bg-normal {
    background-color: #61C1CC !important;
}

.bg-free {
    background-color: #00B850 !important;
}

.bg-production {
    background-color: #B73200 !important;
}

.bg-partner {
    background-color: #C33B00 !important;
}

.bg-lightdark {
    background-color: #13A29D !important;
}

.bg-lightgray {
    background-color: #E4E7EB;
}

.text-primary {
    color: #00B5AF !important;
}

.text-dark {
    color: #005060 !important;
}

.text-lightdark {
    color: #6798A7 !important;
}

.text-secondary {
    color: #017A84 !important;
}

.text-gray {
    color: #A0A0A0 !important;
}

.font-size-12 {
    font-size: 12px;
}

.border-primary {
    border-color: #00B5AF !important;
}

h1,
h3,
h4 {
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
}

.no-data::after {
    content: "：必須項目です";
    color: rgb(255 87 34);
    text-align: right;
}

.no-data+input {
    box-shadow: 0 0 2px 0.2rem rgb(255 87 34);
}

.brandon-grotesque-b {
    font-family: brandon-grotesque, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.arrow {
    position: absolute;
    top: 19px;
    right: -30px;
}

.sp-contents-border {
    height: 1px;
    width: 100%;
    background: white;
    display: block;
    margin-top: 1rem;
}

.form-control {
    color: #6798A7 !important;
}

.form-control::placeholder {
    color: #6798A7 !important;
}

.dashboardCard {
    height: calc(100vh - 6rem);
    border-radius: 10px;
}

.cardContent {
    border-radius: 10px;
    position: relative;
}

.card-title {
    font-size: 2.2rem;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 400;
    font-style: normal;
}

.card-title span {
    font-size: 16px;
    padding-left: 12px;
    font-weight: bold;
}

.acount {
    width: 100%;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.acountName {
    height: 70%;
    margin-bottom: 0;
    margin-top: 3px;
    padding-top: 10px;
    padding-bottom: 8px;
    padding-right: 10px;
    padding-left: 50px;
    background: white;
    border-radius: 0 2rem 2rem 0rem;
    font-size: 14px;
    margin-left: -1rem;
    cursor: pointer;
}

.acountImg {
    background: white;
    height: 42px;
    width: 42px;
    border-radius: 50%;
    margin-top: 2px;
    z-index: 1;
    box-shadow: 0 0 0 3.5px white;
}

.form-group {
    font-size: 16px;
}

/* トグルスイッチ */
.switch__label {
    width: 60px;
    position: relative;
    display: inline-block;
}

.switch__content {
    display: block;
    cursor: pointer;
    position: relative;
    border-radius: 2rem;
    height: 32px;
    overflow: hidden;
}

.switch__content:before {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 3px);
    height: calc(100% - 3px);
    top: 0;
    left: 0;
    /* border: 1.5px solid white; */
    border-radius: 2rem;
    background-color: #fff;
}

.switch__content:after {
    content: "";
    display: block;
    position: absolute;
    background-color: transparent;
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    border-radius: 30px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch__input {
    display: none;
}

.switch__circle {
    display: block;
    top: 1px;
    left: 2px;
    position: absolute;
    -webkit-box-shadow: 0 2px 6px #999;
    box-shadow: 0 2px 6px #999;
    width: 27px;
    height: 27px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: #0093BF;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch__input:checked~.switch__circle {
    left: 29px;
}

.switch__input:checked~.switch__content:after {
    background-color: #00c4cc;
    top: 0;
    left: 0;
    width: 95%;
    height: 90%;
}

.switch2__label {
    width: 44px;
    position: relative;
    display: inline-block;
}

.switch2__content {
    display: block;
    cursor: pointer;
    position: relative;
    border-radius: 2rem;
    height: 20px;
    -webkit-transition: all .1s .4s;
    -moz-transition: all .1s .4s;
    -ms-transition: all .1s .4s;
    -o-transition: all .1s .4s;
    transition: all .1s .4s;
    overflow: hidden;
}

.switch2__content:before {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    top: 0;
    left: 0;
    border: 1.5px solid #000000;
    border-radius: 20px;
    background-color: #fff;
}

.switch2__content:after {
    content: "";
    display: block;
    position: absolute;
    background-color: transparent;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch2__input {
    display: none;
}

.switch2__circle {
    display: block;
    top: 5px;
    left: 5px;
    position: absolute;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #000000;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch2__input:checked~.switch2__circle {
    left: 29px;
    background-color: #fff;
}

.switch2__input:checked~.switch2__content {
    border-color: transparent;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

.switch2__input:checked~.switch2__content:after {
    background-color: #0078D7;
    width: 100%;
}

.switch3__label {
    width: 37px;
    position: relative;
    display: inline-block;
    padding-top: 3px;
}

.switch3__content {
    display: block;
    cursor: pointer;
    position: relative;
    border-radius: 7px;
    height: 14px;
    background-color: rgba(34, 31, 31, .26);
    -webkit-transition: all .1s .4s;
    -moz-transition: all .1s .4s;
    -ms-transition: all .1s .4s;
    -o-transition: all .1s .4s;
    transition: all .1s .4s;
    overflow: hidden;
}

.switch3__content:after {
    content: "";
    display: block;
    position: absolute;

    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 7px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.switch3__input {
    display: none;
}

.switch3__circle {
    display: block;
    top: 0px;
    left: 0px;
    position: absolute;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #F1F1F1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-box-shadow: 0 2px 2px #ccc;
    box-shadow: 0 2px 2px #ccc;
}

.switch3__input:checked~.switch3__circle {
    left: 18px;
    background-color: #009688;
}

.switch3__input:checked~.switch3__content {
    border-color: transparent;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}

.switch3__input:checked~.switch3__content:after {
    background-color: rgba(0, 150, 136, .5);
    width: 100%;
}


/* ページャー */
.pager .pagination {
    text-align: center;
}

.pager .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 0;
    display: inline-block;
    width: 28px;
    height: 28px;
    text-align: center;
    position: relative;
    border-radius: 50px;
    font-size: 16px;
}

.pre,
.next {
    width: 80px !important;
}

.pager .pagination li a {
    vertical-align: middle;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: table;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.pager .pagination li a span {
    display: table-cell;
    vertical-align: middle;
}

.pager .pagination li a.active {
    background: #017A84 !important;
    border-radius: 50px;
}

@media only screen and (max-width: 767px) {
    .pager .pagination li {
        display: none;
    }

    .pager .pagination li.pre,
    .pager .pagination li.next {
        display: inline-block;
        width: 40%;
        height: 50px;
        text-align: center;
    }

    .pager .pagination li.pre a,
    .pager .pagination li.next a {
        width: 100%;
        text-align: center;
    }

}


/* サイドバー */
.spTitleBox {
    height: 129px;
}

.spTitle {
    height: 69px;
    display: flex;
    align-items: center;
}

.spTitle h1 {
    margin: 0;
    font-size: 14px;
}

.spSubTitleBox {
    height: 69px;
    display: flex;
    justify-items: center;
    flex-direction: column;
}

.spSubTitleBox h1 {
    font-size: 16px;
}

.spSubTitleBorder {
    height: 1px;
    background: white;
    width: 180px;
    margin-top: 3px;
    margin-right: auto;
    margin-left: auto;
}

.sidebarLogo {
    width: 228px;
}

.sidebarMenuInner {
    width: 100%;
}

.sidebarMenuInner span {
    font-family: brandon-grotesque, sans-serif !important;
    font-style: normal;
    font-weight: 700;
}

@import url('https://fonts.googleapis.com/css?family=Varela+Round');

html,
body {
    overflow-x: hidden;
    height: 100%;
}

body {
    background: #fff;
    padding: 0;
    margin: 0;
    font-family: 'Varela Round', sans-serif;
}

table {
    font-family: brandon-grotesque;
    font-weight: 400;
    font-style: normal;
}

.header {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    box-shadow: none;
    /* background-color: #FC466B; */
    position: fixed;
    height: 60px !important;
    overflow: hidden;
    z-index: 10;
}

.main {
    margin: 0 auto;
    display: block;
    height: 100%;
    margin-top: 60px;
}

.mainInner {
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;
}

.mainInner div {
    display: table-cell;
    vertical-align: middle;
    font-size: 3em;
    font-weight: bold;
    letter-spacing: 1.25px;
}

#sidebarMenu {
    height: 100%;
    position: fixed;
    left: 0;
    width: 100%;
    margin-top: 60px;
    transform: translateX(-100%);
    transition: transform 250ms ease-in-out;
    z-index: 2;
    font-weight: bold;
}

.sidebarMenuBox {
    margin-left: -30px;
}

.sidebarMenuInner {
    margin: 0;
    padding: 0;
}

.sidebarMenuInner li {
    list-style: none;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    padding: 10px;
    cursor: pointer;
    position: relative;
}

.sidebarMenuInner li span {
    margin-top: 7px;
    font-size: 12px;
    color: rgba(255, 255, 255);
    margin-left: 10px;
}

.sidebarMenuInner li a {
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

input[type="checkbox"]:checked~#sidebarMenu {
    transform: translateX(0);
}

input[type=checkbox] {
    transition: all 0.3s;
    box-sizing: border-box;
    display: none;
}

.sidebarIconToggle {
    transition: all 0.3s;
    box-sizing: border-box;
    cursor: pointer;
    position: absolute;
    z-index: 99;
    height: 20.5px;
    top: 22px;
    right: 15px;
    height: 22px;
    width: 22px;
    width: 35px;
}

.spinner {
    transition: all 0.3s;
    box-sizing: border-box;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 1.5px;
}

.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 5px;
}

.diagonal.part-1 {
    position: relative;
    transition: all 0.3s;
    box-sizing: border-box;
    float: left;
}

.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    position: relative;
    float: left;
    margin-top: 5px;
    width: 70%;
    margin-right: 0;
    margin-left: auto;
}

input[type=checkbox]:checked~.sidebarIconToggle>.horizontal {
    transition: all 0.3s;
    box-sizing: border-box;
    opacity: 0;
}

input[type=checkbox]:checked~.sidebarIconToggle>.diagonal.part-1 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(135deg);
    margin-top: 8px;
}

input[type=checkbox]:checked~.sidebarIconToggle>.diagonal.part-2 {
    transition: all 0.3s;
    box-sizing: border-box;
    transform: rotate(-135deg);
    margin-top: -11px;
    width: 100%;
}

@media screen and (min-width:992px) {
    #sidebarMenu {
        height: 100%;
        position: fixed;
        left: 0;
        margin-top: 0px;
        transform: translateX(0);
    }
}

/* アカウント */
.acount-text {
    z-index: 11;
}

.acount-menu {
    width: 155px;
    position: absolute;
    bottom: -20px;
    right: 0;
    height: 60px;
    z-index: 10;
    padding-top: 30px;
    border-radius: 0 0 20px 20px;
    text-decoration: none;
}

.acount-menu:hover {
    text-decoration: none;
    color: #000000 !important;
}

.acount-menu-text {
    font-size: 12px;
    color: #585858;
}

/* ローディング */
.loading {
    width: 100%;
    height: 100%;
}

/* ログイン */
.form-login-control:focus {
    background: #00A5B8;
}

.loginInnnerBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.loginBox input {
    color: white !important;
}

.loginLogo {
    width: 287px;
}

.loginLogoBottom {
    position: absolute;
    bottom: 0;
    right: 50px;
}

.loginBtn {
    border-radius: 11px;
}

.loginBox {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.loginBox input {
    background: #00A5B8;
    border: unset;
}

.loginBox label,
.loginBox p {
    font-size: 18px;
}

.loginBox a {
    border-bottom: 1px solid white;
}

.loginBox input[type="checkbox"] {
    display: none;
}

.loginBox input[type="checkbox"]+label {
    /* チェックボックスの代わりを成すラベル */
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}

.loginBox input[type="checkbox"]+label::before {
    /* ラベルの左に表示させる正方形のボックス□ */
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    left: 0;
    top: 50%;
    border-radius: 3px;
    border: 1px solid;
    border-color: white;
    /* 枠の色変更 お好きな色を */
    background-color: unset;
    /* 背景の色変更 お好きな色を */
    margin-top: -9px;
}

.loginBox input[type="checkbox"]:checked+label::after {
    /* チェックが入った時のレ点 */
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 9px;
    margin-top: -9px;
    top: 50%;
    left: 3px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color: white;
    /* チェックの色変更 お好きな色を */
}

/* ダッシュボード */
.partnerTypeLink {
    background: #FFFFFF75;
    text-align: left;
    display: block;
    width: 100%;
    border-radius: 3px;
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 5px;
    word-break: break-all;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 400;
    font-style: normal;

}

.partnerTypeText {
    font-size: 13px;
}

.statesCard {
    height: 100%;
}

.statesCardContent {
    height: unset;
    display: flex;
    align-items: center;
}

.statesCardContentBox {
    position: relative;
}

.linkCopyBtn {
    width: 180px;
    color: black;
    background: white;
    line-height: 40px;
    border-radius: 8px;
    font-size: 14px;
}

.lovePointText {
    font-size: 53px;
    font-family: brandon-grotesque, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.lovePointText span {
    font-size: 55px;
}

/* 紹介リスト */
.searchCard input,
.searchCard select {
    width: 27.5%;
}

.noData {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.listSearchBtn {
    width: 15%;
    font-size: 16px;
    border-radius: 2rem;
}

.listSearchBtn span {
    padding-right: 15px;
}

.introductionType {
    display: block;
    width: 93px;
    padding: 10px 0px;
    background: #000;
    border-radius: 2em;
    text-align: center;
}

.introductionTypeproduction {
    font-size: 10px;
}

.introductionNum,
.introductionName {
    text-align: center;
    position: relative;
}

.introductionDate {
    text-align: right;
}

.introduction table th,
.introduction table td {
    width: 25%;
    border-top: none;
    border-color: rgba(255, 255, 255, 0.190);
    vertical-align: middle;
    white-space: nowrap;
}

.introduction table th {
    border-bottom: none;
    font-size: 16px;
    padding-bottom: 10px;
}

.introduction table td {
    font-size: 14px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.190);
    padding-top: 10px;
    padding-bottom: 8px;
}

.ascBox {
    display: inline;
    margin-left: 5px;
    margin-right: -38px;
    margin-top: -3px;
}

.ascBox img {
    cursor: pointer;
}

.noDataAscBox {
    position: absolute;
    top: 10px;
    right: 12px;
    margin: 0;
}

/* ポイント履歴 */
.history table th,
.history table td {
    width: 20%;
    border-top: none;
    vertical-align: middle;
    padding-top: 15px;
    padding-bottom: 12px;
    font-family: 'Noto Sans JP' !important;
    font-weight: bold;
}

/* 報酬履歴 */
.commission table th,
.commission table td {
    width: 20%;
    border-top: none;
    vertical-align: middle;
    padding-top: 14px;
    padding-bottom: 11px;
    font-family: 'Noto Sans JP' !important;
    font-weight: bold;
}

/* 設定 */
.setting-form-change-btn {
    background: #000;
    color: white;
    border-radius: 2rem !important;
    position: absolute;
    top: 6px;
    right: 10px
}

/* 出金申請 */
.withdraw-confirm-btn{
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
}
@media screen and (max-width:575px) {
    .withdraw-confirm-btn-box{
        flex-direction: column-reverse!important;
    }
    .withdraw-confirm-btn{
        background: white!important;
        color: #017A84!important;
        border-radius: 2rem;
    }
}

.withdraw-card {
    min-height: 370px;
    border-radius: 18px;
}

.withdraw-card-in-card {
    border-radius: 18px;
    min-height: 243px;
}

.withdraw-money {
    font-size: 53px;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
}

.withdraw-input {
    font-size: 53px;
    width: 100%;
    height: 66px;
    text-align: right;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    color: #005060;
    border: 1px solid #005060 !important;
    border-radius: 13px !important;
    padding-right: 15px;
}

.without-lovepoint-now {
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 40px;
    line-height: 2rem;
}

.withdraw-rate {
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    font-size: 25px;
}

@media screen and (max-width:1557px) {
    .withdraw-logo {
        display: none;
    }
}

@media screen and (max-width:1290px) {
    .withdraw-input {
        font-size: 30px;
        padding-right: 5px;
    }
}

@media screen and (max-width:991px) {
    .withdraw-input {
        font-size: 53px;
        padding-right: 15px;
    }

    .withdraw-logo {
        display: block;
    }

}

@media screen and (max-width:493px) {
    .withdraw-input {
        font-size: 20px;
        padding-right: 15px;
    }
    .withdraw-logo {
        display: none;
    }
}

/* PC */
@media screen and (max-width:992px) {
    .card {
        overflow: unset !important;
    }
}

/* 調整用 */
@media screen and (max-width:1400px) and (min-width:992px) {
    input[type="email"] {
        font-size: 11px;
    }

    .searchCard select,
    .searchCard input {
        font-size: 11px;
    }

    .credit-card-btn {
        display: block;
        margin-top: 6px;
        font-size: 10px;
    }

    .setting-basic-btn {
        font-size: 14px;
    }
}
/* 申請内容確認PopUp  */
.withdraw-popup-confirm{
    position: fixed;
    top: 0;
    left: 0!important;
    width: 100vw;
    height: 100%;
    z-index: 100;
    background: #000000ad;
  }
  @media screen and (max-width:575px) {
      .withdraw-popup-confirm{
          background: #1A2C3C;
        }
  }
  .withdraw-popup-card{
    width: 797.89px;
    background: #1A2C3C;
    color: white;
  }
  .withdraw-popup-card-title{
    font-size: 23px;
    text-align: center;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
  }
  .withdraw-popup-card p{
    font-size: 15px;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
  }
  .withdraw-popup-btn{
    border-radius: 2rem;
    font-family: brandon-grotesque, sans-serif !important;
    font-weight: 700;
    font-style: normal;
  }

  @media screen and (max-width:992px) {
    .withdraw-popup-card{
      width: 90%;
    }
  }
/* スマホ */
@media screen and (max-width:992px) {
    .setting-form-change-btn {
        top: 50%;
        right: 10px;
        margin-top: -10px;
    }

    .historyTable {
        width: 120%;
    }

    .introduceTable {
        width: 132%;
    }

    .listTable {
        width: 140%
    }

    .partneerQrCode {
        width: 209px;
        height: 209px;
    }

    .listSearchBtn {
        width: 80%;
    }

    .searchCard input,
    .searchCard select {
        width: 100%;
        border: unset !important;
    }

    .card-title {
        font-size: 28px;
    }

    .loginBox {
        height: calc(100vh - 58px);
    }

    .loginBox p,
    .loginBox label,
    .loginBox button {
        font-size: 14px;
    }

    #sidebarMenu {
        margin-top: 30px;
    }

    .dashboardCard {
        height: 100%;
    }

    .searchBtn,
    .form-control,
    .form-control::placeholder {
        font-size: 13px;
    }

    .searchBtn img {
        width: 15px;
        position: absolute;
        top: 10px;
        left: 12px;
    }

    .dashboardCard {
        background-color: unset !important;
    }

    .introduction table th {
        font-size: 14px;
    }

    .introduction table td {
        font-size: 12px;
    }

    .introductionType {
        width: 80px;
        font-size: 8px;
        padding: 5px 0px;
    }

    #love-point,
    #introduct-code {
        padding-top: 60px;
        margin-top: -60px !important;
    }
    .loginBtn{
        font-size: 20px;
    }
}

/* ローディング */
#divCurtain.out{
   position: absolute;
  z-index: 20000;
  width: 100vw;
  top: 0;
  animation-name: curtainOut;
  animation-duration: 3s;
  background-color: #fff;
}
@keyframes curtainOut{
    0% {
       height: 100vh;
       
    }
    100% {
       height: 0;
      
    }
}
/*MyPage_NEWの会員登録*/
    .form-control2,
    .form-control2::placeholder {
        font-size: 18px;

    }
.bg-card-color{
    background: #017A84 !important;
  }

.cardBox {
    font-size: 14px;
    height: auto;
    width: 100%;
    height: auto;
    padding: 50px 0;
    display: flex;
    align-items: center;
  }

@media screen and (max-width:991px) {
      .cardBox{
        height: auto;
        padding: 50px 0;
      }
       .cardBox p,
  .cardBox label,
  .cardBox button {
      font-size: 18px;
  }
    }
  

  .cardBox input,
  .cardBox select,
  .cardBox textarea{
    background: #00a6b8;
    border: unset;
  }

  .cardBox .form-control2::placeholder
  {
    color: rgba(255, 255, 255, 0.34) !important;
  }
   .cardBox select .form-control ::placeholder
  {
    color: rgba(255, 255, 255, 0.34) !important;
  }

 /*DropDownListの文字色*/
  .cardBox input,
  .cardBox textarea,
  .cardBox select
  {
     color: #54c4d0!important;
  }
  /*cardBox2はview2(入力文字が白にならないため)とview3(数字の色が白にならないため)で使用*/
  .cardBox2 {
    font-size: 18px;
    height: auto;
    width: 100%;
    height: auto;
    padding: 50px 0;
    display: flex;
    align-items: center;
  }

  .cardBox p,
  .cardBox button {
      font-size: 18px;
  }
  .cardBox label
  .cardBox span{
    font-size: 18px;
  }
  .cardBox2 input,
  .cardBox2 select,
  .cardBox2 textarea{
    background: #00a6b8;
    border: unset;
    
  }
  .cardBox2 textarea,
  .cardBox2 select
  {
     color: #54c4d0!important;
  }
  .cardBox2 textarea{
    
    justify-content: center;
    align-items: center;
  }
   .cardBox2 input
   {
      color: white!important;
   }
    .cardBox2 .form-control2::placeholder
  {
    color: rgba(255, 255, 255, 0.34) !important;
  }

   /*select後の色*/
  .cardBox2 .changeSelect{
    color: white!important;
  }
  
  .cardBox .changeSelect{
    color: white!important;
  }
  .cardBox input[type="submit"]{
    color: #00948F!important;
    font-weight: bold;
  }
  .input-add-yen{
    position: relative;
  }

  .input-add-yen::before{
    content: "円";
    color: white;
    font-size: 12px;
    position: absolute;
    bottom: 13px;
    right: 10px;

  }
   .input-add-yen input{
    padding-right: 30px;

  }
   .verificationBox p{
    font-size: 15px;
  }

  .sp-border-top-none{
    border-top: 1px solid white;
  }

  .code-input:focus{
    background: white;
  }
   /* 完了ポップアップ */
  .register-complete {
    background-color: rgba(0, 0, 0, 0.63);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .font-size-20{
    font-size: 20px!important;
  }
  .font-size-18{
    font-size: 18px!important;
  }
  .font-size-12{
    font-size: 12px!important;
  }
  .padding-top-16{
    padding-top: 16px;
  }

@media screen and (max-width:991px) {
  .cardBox2 {
    height: auto;
    padding: 50px 0;
  }
  .cardBoxError1{
    padding: 1.5px;
  }
  .form-control2 {
    font-size: 13px;
  }

  .verificationBox p {
    font-size: 12px;
  }

  .verification-input-config {
    justify-content: flex-end !important;
    padding-right: 13px;
  }
  .register-complete{
    height:auto;
    top: 44px;
  }
  .sp-complete-popup-title {
    font-size: 20px;
  }
  .sp-complete-text {
    font-size: 12px;
  }
}


 